@charset "utf-8";/* CSS Document */

body{font:12px/21px "宋体",Verdana;font-family:"SimSun";margin:0 auto;padding:0;text-align:center;background-color: #E8E8E8;margin-top: 10px;}
.banner{ width:980px; margin:0 auto;}
.share{ float:right; padding:478px 0 0 0; text-align:right; color:#ffffff;}
.share a{margin:0 2px;}
img{ border: medium none;}
h1,h2,h3,p,dl,dt,dd,ul,li,img{padding:0;margin:0;z-index: 2;margin-top: 3px;}
a:link, a:visited{color:#666;text-decoration:none;}
a:hover{color:#666;text-decoration:underline;}
a:active{color:#666;text-decoration:none;z-index: 2;}
.f{color:#fff;}
.f a:visited,.f a:link{color:#ffffff; text-decoration:none;}
.f a:hover{color:#ffffff; text-decoration:underline;}
.f a:active{color:#ffffff; text-decoration:none;}
.nav_com{margin-left:5px;float:left;color:#ccc;}
.nav_com a{margin-right:2px;margin-left:2px;}
.nav_fov a{margin-right:2px;margin-left:2px;}
.nav_fov{margin-left:15px;text-align:right;float:right}
.nav_logo{text-align:center}
.nav_logo a{margin:0 20px;text-decoration:none;}
.full{width:100%;text-align:left;}
.main{width:1020px;margin:auto;text-align:left; position:relative;}
.box{width:1000px;float:left;position:absolute;text-align:left;margin-top: 15px;}
.onebox{width:1000px;height:485px;float:left;position:relative;margin: 0px;padding: 0px;}
.videojq{width:1000px;height:310px;margin-right: auto;margin-left: 5px;float: left;position:relative;}
.videodiv{float:left;margin-left: 14px;_margin-left: 5px;margin-top: 2px;}
.jq{width:315px;float:right;width:410px;margin: 0px;_padding-left:10px;}
.bt{float: left;width: 300px;padding: 0px;margin-top: 0px;margin-right: 10px;margin-bottom: 0px;margin-left: 10px;}
.comm{width:300px;float: left;_margin-left:10px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;clear: both;line-height: 20px;padding-top: 3px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
.btimg1 { padding-left: 70px;padding-top: 10px;}
.dlinfo{margin-top:5px;}
.dlinfo dt{float:left;width:149px;text-align:center;margin-left: -2px;_margin-left: 5px;}
.dlinfo dd{float:left;padding:0;text-align:left;margin-top: 0px;margin-bottom: 0;margin-right: 14px;_margin-right: 1px;line-height: 22px;}
.twobox{
	width:100%;
	height:167px;
	position:relative;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/jm-xunyan.gif);
	background-repeat: no-repeat;
	float: left;
}
.jc-bg {
	width: 1000px;
	text-align: left;
	margin-right: auto;
	height: 700px;
	margin-top: 525px!important;
	margin-top: -30px;
	background-image: url(../images/jm-beautiful.gif);
	margin-left: 10px;
}
.jc-bg-dl {
	float: left;
	margin-left: 24px;
	_margin-left: 8px;
	width: 970px;
	height: auto;
	margin-top: 0px;
	line-height: 22px;
}

.jc-bg-dl2 {
	float: left;
	margin-left: 0px;
	_margin-left: 0px;
	width: 472px;
	height: 160px;
	margin-top: 0px;
}

.jc-bg-dl3 {
	float: left;
	margin-top: 40px;
	margin-left: 16px;
	_margin-left: 8px;
	width: 228px;
	height: 160px;
}

.jc-bg-dl4 {
	float: left;
	margin-left: 16px;
	_margin-left: 8px;
	width: 228px;
	height: 160px;
}

.jc-bg-dl5 {
	float: left;
	margin-top: 40px;
	margin-left: 16px;
	_margin-left: 8px;
	width: 1000px;
	height: auto;
}

.jc-bg-dt {
	height: auto;
	width: auto;
}
.jc-bg-dd {
	text-align: left;
	margin-top: 55px;
}
.jc-bg-dd2 {
	text-align: left;
	margin-top: 5px;
}
.jc-bg dt img{}

.jc-bg-dd a:visited,.jc-bg-dd a:link{color:#000000; text-decoration:none;}
.jc-bg-dd a:hover{
	color:#F00;
	text-decoration: underline;
}
.jc-bg-dd a:active{
	color:#000;
	text-decoration:none;
	text-align: left;
}
.threebox{
	width:100%;
	float:left;
	padding: 0px;
	margin-top: 15px;
	_margin-top: -5px;
	*margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-image: url(../images/jm-songs.gif);
	background-repeat: no-repeat;
	position: relative;
	text-align: left;
}

.threebox2{
	clear:both;
	width:100%;
	height:430px;
	float:left;
	padding: 0px;
	margin-top: 0px;
	_margin-top: -5px;
	*margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-image: url(../images/jm-liveshows.gif);
	background-repeat: no-repeat;
	position: relative;
	text-align: left;
}
.jc-bg2 {
	width: 1000px;
	text-align: left;
	margin-right: auto;
	margin-left: 0px;
	height: auto;
	margin-top: 2px;
}
.fourbox{
	width:1000px;
	height:45px;
	float:left;
	position:relative;
	padding: 0px;
	margin-top: 0px;
	_margin-top: -8px;
	*margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	}
	
	.fivebox{
	width:1000px;
	height:30px;
	float:left;
	position:relative;
	padding: 0px;
	margin-top: 30px;
	_margin-top: -8px;
	*margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: center;
	}
	.big_pic{
	width:1000px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
	.big_pic dt{
	width:568px;
	height:395px;
	float:left;
	text-align:right;
	margin-top:5px;
}
	.big_pic dt img{
	width:568px;
	height:398px;
	cursor:pointer;
}

	.big_pic dd{
	width:125px;
	height:125px;
	float:left;
	margin:5px;
	_margin:4px;
	text-align:center
}
	.big_pic dd img{width:125px;height:125px;cursor:pointer;}
	.ry-bg {
	height: 278px;
	width: 1000px;
	text-align: left;
	margin-right: auto;
	padding-left:30px;
	float: left;
	margin-top: 2px;
	_margin-top: -8px;
	margin-left: auto;
}

.ry-bg-dl{
	width: 150px;
	float: left;
	margin-top: 10px;

	*margin-top: 17px;
	margin-left: 5px;
	_padding-left:0px;
	margin-right: 5px;
	padding-right:0px;
	text-align: center;
}

.ry-bg-dt{
	width: 150px;
	text-align: center;
}

.ry-bg-dd{
	text-align: center;
	width: 150px;
}

.ry-bg-dd a:visited,.ry-bg-dd a:link{color:#000000; text-decoration:none;}

.ry-bg-dd a:hover{color:#000000; text-decoration:underline;}

.ry-bg-dd a:active{color:#000000; text-decoration:none;}

.foot{
	width:1000px;
	text-align:center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 150px;
	color: #000000;
	background-color: #FC3;
}

	.foot ul{
	height:124px;
	color: #000000;
}

	.foot img{vertical-align:middle}

	.foot a,.foot a:hover{
	padding:0 8px;
	color:#000000
}

.foott{
	color:#000000;
	height:150px;
	overflow:hidden;
	text-align:center;
	clear:both;
	margin-top: 25px;
	padding-top:25px;
	z-index: 999;
}

	.foott ul{margin:auto;width:1000px;}	

	.foott li{
	height:23px;
	line-height:23px;
	list-style-type:none;
	color: #000;
}	

	.foott li a{
	margin-left:4px;
	margin-right:4px;
	color: #666;
}


.bg2{
	width:100%;
	height:107px;
	background-image: url(../images/index_03.jpg);
	background-repeat: no-repeat;
    background-position: center;
}	
.bg3{
	width:100%;
	height:504px;
	background-image: url(../images/ca-head.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.bg4{
	width:100%;
	height:96px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #E8E8E8;
	margin-top: 8px;
	z-index: 999;
}
.bg5{
	width:100%;
	height:1500px;
	background-image: url(../images/jm-bg1.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.bg6{
	width:100%;
	height:281px;
	background-repeat: no-repeat
}				
.bg7{
	width:100%;
	height:315px;
	background-image: url(../images/index_08.jpg);
	background-repeat: no-repeat;
	 background-position: center
}	
.bg8{
	width:100%;
	height:181px;
	background-image: url(../images/index_09.jpg);
	background-repeat: no-repeat;
    background-position: center
}	






.weibo{
	width:980px;
	height:20px;
	margin:0 auto 20px 0;
}
.weibo a{ float:right; display:block; width:80px; height:20px; margin:132px 50px 0 0; color:#ffffff;}
.weibo1{
	width:998px;
	margin:0 auto auto 10px;
}


.w-box{ width:560px; padding:20px;}
	.w-pic{ float: left; width: 56px;}
	.w-pic img{background:#FFFFFF; display:block; padding: 2px; border:1px solid #CCCCCC; width:50px; height:50px;}
.w-text{ float: right; width: 484px;}
	.w-text a{ color: #DA5882;}
	.w-text .sms{ font-size: 14px; line-height: 22px; padding-bottom: 6px;}
.MIB_assign { clear: both; margin: 0 5px 10px 0; width: 474px;}
	.MIB_assign .MIB_assign_t, .MIB_assign .MIB_assign_b { height: 5px; overflow: hidden; width: 474px;}
	.MIB_assign_t, .MIB_assign_b, .MIB_assign_c { background: url("../images/assignbg.gif") no-repeat scroll 0 0 transparent;}
	.MIB_assign .MIB_assign_c {background-position: -948px 0; background-repeat: repeat-y;line-height: 1.7em;  overflow: hidden; padding: 6px 17px;}
	.MIB_txtbl{  color: #707070;}
	.MIB_assign .MIB_assign_b {background-position: -474px 0;}
	.MIB_assign .MIB_asarrow_l {height: 11px;margin: 0 0 -2px 53px; overflow: hidden; position: relative; width: 19px; background: url("../images/fragmentbg_02.png") no-repeat scroll 0 0 transparent;}
	.MIB_feed, .MIB_feed li {clear: both;overflow: hidden;width: 100%;}
	.MIB_feed li { margin: 0 0 12px; padding: 0 0 14px; word-wrap: normal;background: url("../images/linedotl.gif") repeat-x scroll left bottom transparent;}
	.MIB_assign .source { padding: 0 0 6px;}
	.MIB_feed .feed_preview {clear: both; width: 100%;}
	.MIB_feed .feed_img{ float: left; margin: 0 8px 10px 0; position: relative;}
	.MIB_assign .blogPicOri {
	margin-top: 0;
	text-align: left;
	clear: both;
	margin: 8px 0 0;
	overflow: hidden;
}
	.MIB_txtbl{color: #707070;}
.page{
	clear:both;
	text-align:center;
	padding:10px 0px;
	font-family:Arial;
	margin:0 20px 0 20px;
}
	.page a,.page span{border:1px solid #ddd; border-color:#e6e6e6 #c1c1c1 #c1c1c1 #e6e6e6; padding:2px 6px;margin-right:4px; text-decoration:none; color:#333; background:url(../images/page_bg.gif) no-repeat right bottom;}
	.page a:hover{text-decoration:none;}
	.page p{padding:5px 5px;}
	.page a.current{border:1px solid #fff;color:#333;font-weight:bold; background:none;}
